#particles-js,
#particles2-js {
    background-color: transparent;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%
}

.close {
    padding: inherit;
    cursor: pointer;
    margin-left: 5px;
    border-radius: 5px
}

.multi-search-filter {
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 3px;
    min-height: 26px
}

.multi-search-filter>input {
    border: 0;
    outline: 0;
    font-size: 20px
}

.multi-search-item {
    margin: 2px;
    padding: 2px 24px 2px 8px;
    float: left;
    display: flex;
    background-color: rgb(0 22 68);
    color: rgb(255 255 255);
    border-radius: 3px;
    position: relative;
    font-size: small;
    font-family: Poppins !important
}

.multi-search-item>span {
    font-family: Poppins !important;
    line-height: 18px
}

.multi-search-item>.fa {
    font-size: 12px;
    line-height: 18px;
    margin-left: 8px;
    position: absolute;
    right: 8px;
    top: 2px
}

.global {
    width: 100% !important;
    font-size: small !important
}

.stylobutoninterno {
    float: right;
    width: 20%;
    color: #00008b;
    margin-bottom: 10px;
    padding-left: 0 !important;
    font-size: revert !important;
    padding-top: 7px !important
}

#particles-js,
#particles2-js,
.centralizarulforms {
    width: -webkit-fill-available
}

.ms-options-wrap {
    height: auto !important;
    max-height: 50px
}

.carddireita {
    min-height: 100%
}

.centralizarulforms {
    justify-content: center;
    justify-items: center;
    text-align: center;
    display: flex;
    padding: 0;
    margin: 0
}

.inputformulario {
    z-index: 1000000000000000000000;
    border-radius: 4px !important;
    background: 0 0 !important;
    line-height: 33px;
    border: 1px solid #fff !important;
    color: #fff !important;
    font-family: monospace !important;
    position: relative
}

.centralizarinput {
    justify-content: center;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center
}

.botaobranco {
    background-color: #fff !important;
    color: #000
}

.botaobranco::before {
    border: 1px solid #fff
}

.selectstilo {
    width: 100%;
    height: 48px
}

option {
    margin-top: 3px;
    color: #000
}

.alocarslect:hover {
    background-color: #e0e0e0 !important
}

.loading-text {
    font-size: xx-large;
    color: #fff
}

.loading-dots::after {
    content: '...';
    animation: 1s infinite dots;
    color: #fff
}

@keyframes dots {

    0%,
    20% {
        content: '.'
    }

    40%,
    80% {
        content: '..'
    }

    60% {
        content: '...'
    }
}

.hidden {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity .5s, transform .5s
}

.displaycanvas {
    display: none !important
}

.visible {
    opacity: 1
}

#particles2-js {
    z-index: 10001;
    position: absolute;
    min-height: 600px;
    color: #000
}

#particles-js {
    position: absolute;
    max-height: 348px;
    color: #000
}

.count-particles {
    background: #002;
    position: absolute;
    top: 48px;
    left: 0;
    width: 80px;
    color: #13e8e9;
    font-size: .8em;
    text-align: left;
    text-indent: 4px;
    line-height: 14px;
    padding-bottom: 2px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 700;
    border-radius: 0 0 3px 3px
}

.circular,
.slider {
    text-align: center
}

#particles2-js .particles-js-canvas-el {
    width: -webkit-fill-available;
    min-height: 600px;
    opacity: .7
}

.particles-js-canvas-el {
    width: -webkit-fill-available;
    max-height: 301px;
    opacity: .7
}

.js-count-particles {
    font-size: 1.1em
}

#stats,
.count-particles {
    -webkit-user-select: none;
    margin-top: 5px;
    margin-left: 5px
}

#stats {
    border-radius: 3px 3px 0 0;
    overflow: hidden
}

input[type=range] {
    -webkit-appearance: none;
    border: 1px solid #fff;
    width: 300px
}

input[type=range]::-webkit-slider-runnable-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: 1px solid #fff;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #000;
    margin-top: -4px
}

input[type=range]:focus {
    outline: 0
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc
}

input[type=range]::-moz-range-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px
}

input[type=range]::-moz-range-thumb {
    border: 1px solid #fff;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #daa520
}

input[type=range]:-moz-focusring {
    outline: white solid 1px;
    outline-offset: -1px
}

input[type=range]::-ms-track {
    width: 300px;
    height: 5px;
    background: 0 0;
    border-color: transparent;
    border-width: 6px 0;
    color: transparent
}

input[type=range]::-ms-fill-lower {
    background: #777;
    border-radius: 10px
}

input[type=range]::-ms-fill-upper {
    background: #ddd;
    border-radius: 10px
}

input[type=range]::-ms-thumb {
    border: 1px solid #fff;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #daa520
}

input[type=range]:focus::-ms-fill-lower {
    background: #888
}

input[type=range]:focus::-ms-fill-upper {
    background: #ccc
}

.circular {
    height: 450px;
    color: #000;
    top: 134px;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: nowrap;
    align-items: center;
    background-color: #fff;
    max-width: 450px;
    border-radius: 339px;
    position: absolute;
    box-shadow: 1px 1px 8px 0 #fff
}

.fontnumero {
    font-size: 60px;
    font-weight: 700;
    margin: 0
}

.fontvalor {
    font-size: 53px;
    font-weight: 700
}

.hrcircular {
    margin-top: 0;
    color: #000;
    height: 5px;
    background: #000;
    z-index: 100000000000000;
    width: 91px;
    border: 1px solid #000;
    opacity: 1
}

.content,
.img img {
    opacity: 0;
    transition: .6s
}

.descricaocircular {
    font-size: larger
}

.numerosdiv{
       display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 0;
    justify-content: flex-start;
    align-items: center;
}



.fontetitulo{
    font-size: 26px;
    font-weight: 600;
}

.cardcentro{
     display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}

.cardfim{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
}


.ajusteinfocard{
    display: flex;
    flex-direction: column; 
    width: fit-content;
}
.numerosdiv {
    display: flex;
    justify-content: start;
    align-items: center;
}

.infocelular{
     display: none;
    opacity: 0;
}

.carddireitacelular{
    justify-content: start;
    display: flex;
}
 #floatingButton {
     right: 26px;
            position: fixed;
            width: 199px;
          height: auto; /* Permite que o botão se ajuste à altura do texto */
    padding: 10px; /* Adiciona espaçamento interno */
     line-height: 1.4; /* Define o espaçamento entre linhas */
     text-align: center; /* Garante o alinhamento central do texto */
    white-space: normal; /* Permite quebra de linha */
    word-wrap: break-word; /* Quebra palavras longas se necessário */
            bottom: 40px;
           
            background-color: #1d1d1d;
            color: #FFF;
            border-radius: 19px;
            text-align: center;
            font-size: 14px;
            box-shadow: 1px 1px 2px #888;
            z-index: 1000;
            cursor: pointer;
        }

        #formModal {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.5);
            display: none;
            justify-content: center;
            align-items: center;
            z-index: 1001;
        }

        #formContainer {
            background: #FFF;
            padding: 20px;
            border-radius: 8px;
            width: 300px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
            text-align: center;
        }

        #formContainer input {
            width: 100%;
            padding: 10px;
            margin: 10px 0;
            border: 1px solid #ddd;
            border-radius: 4px;
        }

        #formContainer button {
            width: 100%;
            padding: 10px;
            background-color: #1d1d1d;
            color: #FFF;
            border: none;
            border-radius: 4px;
            cursor: pointer;
        }

        #formContainer button:hover {
            background-color: #333;
        }
@media(max-width:767px) {
    
    .celulartextocentro{
       text-align: center;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: center;
        align-items: center;
    }
    .section-title::before {
        left: auto  !important;
    }
    
    .title{
        text-align: center;
    }
    .text{
        text-align: center !important;
    }
     #floatingButton {
         right: 0;
         position: static;
     }
.centralizarbotao{
    width: 100%;
    position: fixed;
    bottom: 40px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
    .ajusteinfocard{
                margin-left: 45px;

           display: flex;
        flex-direction: row;
        width: fit-content;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: flex-start;
        align-items: center;
        width: auto;
    
}
    .infopc{
        display: none;
    opacity: 0;
    }
     .numerosdiv {
        flex-direction: row; /* Coloca os itens na mesma linha */
    }

    .numeroscelular {
        margin-left: 10px;
    }

    .fonttextonumero {
        font-size: 16px;
        margin-left: 8px;
    }
    .infocelular{
        opacity: 1;
        display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;
    }
    
    .cardcentro{
     display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content:  flex-start;
}

.cardfim{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content:  flex-start;
}
    
    .fontetitulo{
    font-size: 18.5px;
    font-weight: 600;
}


.filtrocelular{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}
    .card .inner_part,
    .img img {
        height: 100% !important;
        margin: 0
    }
    
    .numerosdiv{
        display: flex;
        flex-direction: column-reverse;
        flex-wrap: nowrap;
        padding: 0;
        justify-content: center;
        align-items: flex-start;
        align-content: flex-start;
        width: min-content;
    }

    .ajustarnumeros {
        justify-content: end
    }

    .ajustarbolinha {
        height: 347px !important
    }
    .fonttextonumero{
            font-size: medium!important
    }
    .margemnumeros{
            padding: 0;
    margin: 0;
    margin-left: 5px;
    }
    .retangulosobre, .retangulosobrebranco {
    width: 56px!important;
    height: 56px!important;
        
    }
    .fontnumeros{
        font-size: xx-large !important;
    }
    .ajustarcontainer {
        height: auto !important;
        min-height: auto !important
    }

    .fontnumero {
        font-size: 40px;
        font-weight: 700;
        margin: 0
    }

    .fontvalor {
        font-size: 29px;
        font-weight: 700
    }

    .circular {
        height: 225px;
        max-width: 225px;
        margin: 10px
    }

    .descricaocircular {
        font-size: smaller
    }

    .hrcircular {
        width: 86px;
        margin-bottom: 2px;
        height: 1px
    }

    .content,
    .retaicone {
        width: -webkit-fill-available !important
    }

    .embreve {
        font-size: 56px !important
    }

    .img img {
        padding: 0;
        width: 100% !important
    }

    .inner_part .img {
        width: 150px !important;
        background: 0 0 !important
    }

    .card .inner_part {
        display: flex !important;
        align-items: center !important;
        flex-direction: column !important;
        flex-wrap: nowrap;
        padding: 0 !important;
        position: absolute !important
    }

    .card {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: center;
        align-items: center;
        height: 462px !important
    }

    .slider {
        left: 50% !important;
        transform: translateX(-49%)!important
    }

    .content {
        margin-bottom: 38px;
        margin-top: 15px
    }
}

.retaicone {
    width: 80%;
    height: 15%;
    background: #fff;
    padding: 36px;
    z-index: 1;
    margin-top: 82px;
    display: flex;
    position: absolute;
    border-radius: 83px 0
}

.card .inner_part {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 0 0 0 30px;
    height: 350px;
    position: absolute
}

#slideImg:checked~.inner_part {
    padding: 0;
    transition: .1s ease-in
}


#slidedoisImg:checked~.inner_part {
    padding: 0;
    transition: .1s ease-in
}

.inner_part .img {
    overflow: hidden;
    flex-shrink: 0;
    border-radius: 20px
}

#slideImg:checked~.inner_part .img {
    height: 350px;
    width: 850px;
    z-index: 99;
    transition: .3s ease-in .2s
}
#slidedoisImg:checked~.inner_part .img {
    height: 350px;
    width: 850px;
    z-index: 99;
    transition: .3s ease-in .2s
}
.img img {
    height: 210px;
    width: 100%
}

#slide_1:checked~.inner_part .img_1,
#slide_2:checked~.inner_part .img_2,
#slide_3:checked~.inner_part .img_3,
#slide_4:checked~.inner_part .img_4,
#slide_5:checked~.inner_part .img_5,
#slide_6:checked~.inner_part .img_6,
#slide_7:checked~.inner_part .img_7,
#slide_8:checked~.inner_part .img_8,
#slide_9:checked~.inner_part .img_9,
#slide_10:checked~.inner_part .img_10,
#slide_11:checked~.inner_part .img_11,
#slide_12:checked~.inner_part .img_12,
#slide_13:checked~.inner_part .img_13,
#slide_14:checked~.inner_part .img_14,
#slide_15:checked~.inner_part .img_15,
#slide_16:checked~.inner_part .img_16{
    opacity: 1;
    transition-delay: .2s
}


#slidedois_1:checked~.inner_part .img_1,
#slidedois_2:checked~.inner_part .img_2,
#slidedois_3:checked~.inner_part .img_3,
#slidedois_4:checked~.inner_part .img_4{
    opacity: 1;
    transition-delay: .2s
}


.content {
    padding: 0 20px 0 35px;
    width: 530px;
    margin-left: 50px;
    margin-bottom: 38px;
    margin-top: 15px
}

#slideImg:checked~.inner_part .content,
#slideImg:checked~.slider {
    display: none
}


#slidedoisImg:checked~.inner_part .contentdois,
#slidedoisImg:checked~.slider {
    display: none
}

#slide_1:checked~.inner_part .content_1,
#slide_2:checked~.inner_part .content_2,
#slide_3:checked~.inner_part .content_3,
#slide_4:checked~.inner_part .content_4,
#slide_5:checked~.inner_part .content_5,
#slide_6:checked~.inner_part .content_6,
#slide_7:checked~.inner_part .content_7,
#slide_8:checked~.inner_part .content_8,
#slide_9:checked~.inner_part .content_9,
#slide_10:checked~.inner_part .content_10,
#slide_11:checked~.inner_part .content_11,
#slide_12:checked~.inner_part .content_12,
#slide_13:checked~.inner_part .content_13,
#slide_14:checked~.inner_part .content_14,
#slide_15:checked~.inner_part .content_15,
#slide_16:checked~.inner_part .content_16{
    opacity: 1;
    margin-left: 0;
    z-index: 100;
    transition-delay: .3s
}


#slidedois_1:checked~.inner_part .contentdois_1,
#slidedois_2:checked~.inner_part .contentdois_2,
#slidedois_3:checked~.inner_part .contentdois_3,
#slidedois_4:checked~.inner_part .contentdois_4{
    opacity: 1;
    margin-left: 0;
    z-index: 100;
    transition-delay: .3s
}

.content .title {
    font-size: 30px;
    font-weight: 700;
    color: #0d0925;
    margin: 0 0 20px
}

.content .text {
    font-size: 19px;
    color: #4e4a67;
    margin: 0 auto 30px;
    line-height: 1.5em;
    text-align: justify
}

.content button {
    padding: 15px 20px;
    border: none;
    font-size: 16px;
    color: #fff0e6;
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 50px;
    cursor: pointer;
    outline: 0;
    background: #000;
    float: right
}

.content button:hover {
    background: #cecece;
    color: #000
}

.slider {
    position: absolute;
    bottom: 16px;
    left: 58%;
    transform: translateX(-59%);
    z-index: 1
}

.slider .slide {
    position: relative;
    height: 10px;
    width: 46px;
    background: #d9d9d9;
    border-radius: 5px;
    display: inline-flex;
    margin: 0 3px;
    cursor: pointer
}

.card {
    position: relative;
    height: 350px;
    width: 100%;
    max-width: 850px;
    margin: auto;
    background-color: #fff;
    border-radius: 25px;
    box-shadow: 10px 0 50px rgba(0, 0, 0, .5)
}

.slider .slide:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: -100%;
    background: #000;
    border-radius: 10px;
    transform: scaleX(0);
    transition: transform .6s;
    transform-origin: left
}

#slide_1:checked~.slider .slide_1:before,
#slide_2:checked~.slider .slide_2:before,
#slide_3:checked~.slider .slide_3:before,
#slide_4:checked~.slider .slide_4:before,
#slide_5:checked~.slider .slide_5:before,
#slide_6:checked~.slider .slide_6:before, 
#slide_7:checked~.slider .slide_7:before, 
#slide_8:checked~.slider .slide_8:before, 
#slide_9:checked~.slider .slide_9:before, 
#slide_10:checked~.slider .slide_10:before ,
#slide_11:checked~.slider .slide_11:before,
#slide_12:checked~.slider .slide_12:before,
#slide_13:checked~.slider .slide_13:before,
#slide_14:checked~.slider .slide_14:before,
#slide_15:checked~.slider .slide_15:before,
#slide_16:checked~.slider .slide_16:before{
    transform: scaleX(1);
    width: 100%
}


#slidedois_1:checked~.slider .slidedois_1:before,
#slidedois_2:checked~.slider .slidedois_2:before,
#slidedois_3:checked~.slider .slidedois_3:before,
#slidedois_4:checked~.slider .slidedois_4:before{
    transform: scaleX(1);
    width: 100%
}
.bordabranca {
    border: 1px solid #000 !important;
    color: #000 !important
}

.spinner {
    border: 4px solid rgba(0, 0, 0, .1);
    border-top: 4px solid #fff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    margin-right: 12px;
    animation: 1s linear infinite spin
}

.play-btn,
.play-btn:before {
    position: absolute;
    color: #000 !important;
    border-radius: 50%
}

@keyframes spin {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(360deg)
    }
}

.play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(var(--color-primary) 50%, rgb(0 0 0) 52%);
    display: block;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden;
    background-color: #ffffffb8
}

.play-btn:before {
    content: "";
    width: 120px;
    height: 120px;
    animation: 2s infinite pulsate-btn;
    animation-direction: forwards;
    animation-timing-function: steps;
    opacity: 1;
    border: 5px solid rgb(0 0 0);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0)
}

.play-btn:after,
.play-btn:hover:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    color: #000 !important
}

.play-btn:after {
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #000;
    z-index: 100;
    transition: .4s cubic-bezier(.55, .055, .675, .19)
}

.play-btn:hover:before {
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #000;
    z-index: 200;
    animation: none;
    border-radius: 0
}

.play-btn:hover:after {
    border-left: 15px solid var(--color-primary);
    transform: scale(20)
}

@keyframes pulsate-btn {
    0% {
        transform: scale(.6, .6);
        opacity: 1
    }

    100% {
        transform: scale(1, 1);
        opacity: 0
    }
}



 